post #1 of 1
Thread Starter 
iMac G3 400 10.4.8 airport card
router( airport snow died replaced with linksys 300n

wpa works fine on my two macbooks c2d
not my g3
wep works on all but most say wpa is stronger, want to connect with wpa
looked for updates to my g3...all current, went to apple support to find download for airport 3.3 or greater (actually found a 4.1 on the download page) when attempting to download and open, got an error message that my software was up to date.

is the old airport card simply not compatible with wpa, am i missing the proper download and update? i figured software update would have kept it up to date allowing me to go WPA

how do i go about finding the airport version (apple naming both the router and client card the same doesn't help, since it's confusing to me). If i can't at least i have some security on my system i hope none of my neighbors know how to hack wep

is there a download i missed???
any suggestions very much appreciated
I APPLE THEREFORE I AM
Reply
I APPLE THEREFORE I AM
Reply